<? $this->layout()->disableLayout() ?>
<style type="text/css">
	#tabs { margin: 0 -10px -10px -10px }
	#prev_body_in_tab { width: 658px; height: 300px; overflow-y: scroll }
</style>
<form class="form-common" action="<?= $this->baseUrl() ?>/system/email-templates/create" method="post" class="form" id="agency">
	<fieldset>
		<div class="inner">
			<label for="entry-id">ID</label>
			<input id="entry-id" class="txt w30" type="text" name="entry_id" value="" />
		</div>		
		<div class="clear"></div>
		
		<div class="inner">
			<label for="from_address">From Address</label>
			<input id="from_address" class="txt w30" type="text" name="from_address" value="" />
		</div>		
		<div class="clear"></div>
	</fieldset>
	<div class="clear"></div>
	
	<fieldset class="mt10">
		<div id="value-tabs">
			<? $langs = Cubix_I18n::getLangs(true) ?>
			<ul class="mootabs_title">
				<? foreach ( $langs as $id ): ?>
					<li title="<?= $id ?>"><img src="/img/flags/<?= $id ?>.png" width="16" height="11" alt="" /></li>
				<? endforeach; ?>
			</ul>
			<? foreach ( $langs as $id ): ?>			
			<div id="<?= $id ?>" class="mootabs_panel" style="padding:0px">
				<div class="inner" style="padding-left:0">
					<label for="subject_<?= $id ?>">Subject</label>
					<input class="txt w30" id="subject_<?= $id ?>" type="text" name="subject_<?= $id ?>" value="" />
				</div>
				<div class="clear"></div>
				<div id="value-tabs-<?= $id ?>">
					<ul class="mootabs_title">
						<li title="html_<?= $id ?>"><span>HTML</span></li>
						<li title="plain_<?= $id ?>"><span>Plain</span></li>
						<li title="preview_<?= $id ?>"><span>Preview</span></li>
					</ul>

					<div id="html_<?= $id ?>" class="mootabs_panel">
						<textarea class="txt w65 h30" id="body_<?= $id ?>" name="body_<?= $id ?>" style="width: 628px; height: 350px" ></textarea>
					</div>
					<div id="plain_<?= $id ?>" class="mootabs_panel">
						<textarea class="txt w65 h30" id="body_plain_<?= $id ?>" name="body_plain_<?= $id ?>" style="width: 628px; height: 350px"></textarea>
					</div>

					<div id="preview_<?= $id ?>" class="mootabs_panel">
						<div id="prev_body_in_tab_<?= $id ?>"  style="width: 628px;height: 350px;overflow: scroll;"></div>
					</div>
				</div>
				<div class="clear"></div>
			</div>
			<? endforeach; ?>
		</div>
	</fieldset>
</form>
